import { _decorator, Component, Node, Vec3 } from 'cc';
import { PinAction } from './PinAction';
const { ccclass, property } = _decorator;

@ccclass('ElementImageAction')
export class ElementImageAction extends Component {
    start() {

    }

    update(deltaTime: number) {
        
    }

}

